.mfp-galleria .mfp-image-holder .mfp-content {
	max-width: 1300px;
	margin-top: -100px;
}
.mfp-galleria .mfp-counter {
	display: none;
}
.mfp-galleria .mfp-bottom-bar {
	background: #fff;
	margin-top: -40px;
	border-radius: none;
	overflow: hidden;
}
.mfp-galleria .mfp-title {
	color: #000;
	padding: 0;
}
.mfp-galleria .mfp-title small {
	color: #000;
}
.mfp-galleria .mfp-img {
	padding: 0 0 40px 0 !important;
	border-radius: none;
}
.mfp-galleria .mfp-image-holder .mfp-close {
	right: 0px;
    top: -6px;
}
.mfp-galleria .glr-title {
	font-weight: bold;
	font-size: 16px;
	padding: 10px 15px;
}
.mfp-galleria .glr-description {
	font-size: 14px;
	padding: 5px 15px 20px 15px;
}
.mfp-galleria .glr-link {
    display: block;
    text-align: center;
    background: #f3647d;
    padding: 12px;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    transition: .3s;
}
.mfp-galleria .glr-link:hover, .mfp-galleria .glr-link:focus {
	background: #fe3f60;
	color: #000;
	text-decoration: none;
}
html[dir="rtl"] .mfp-galleria .mfp-title {
   direction: rtl;
   text-align: right;
}